﻿div.Section_Expanded > h3::before {
    content: "\25BE";
    /*background: url(../../../img/vmr/spriteArrows.png) no-repeat right -12px;*/
    color: #939393;
}

div.Section_Collapsed > h3::before {
    content: "\25B8";
    /*background: url(../../../img/vmr/spriteArrows.png) no-repeat right -12px;*/
    color: #939393;
}

div.Summary_ExpandCollapseAll {
    float: right;
    padding-top: 20px;
    clear: both;
}

div.Summary_ExpandCollapseAll a {
    padding-right:20px;
    cursor:pointer;
}